<?php

namespace App\Classes\Modules\Accounts\Exceptions;

use App\Classes\Exceptions\Common\ErrorException;
use App\Classes\ValueObjects\Constants\HttpStatus;

final class CannotCreateOrderStepsException extends ErrorException {
    /**
     * @param string $message
     */
    public function __construct(string $message) {
        parent::__construct($message, HttpStatus::BAD_REQUEST);
    }
}
